手机版
你好,游客 登录 注册
背景:
阅读新闻

Qmmp音频播放器1.2.1发布(FFmpeg 4.0支持)

[日期:2018-05-20] 来源:imcn.me  作者:Linux [字体: ]

Qmmp是一款基于Qt的音乐播放器,它具有winamp或xmms接口,几天前达到了1.2.1版本(qt4为0.11.1)。新的Qmmp版本支持FFmpeg 4.0,并添加了改变默认用户界面的功能。 其他变化包括:

  • 修复播放列表
  • 修复的openbox支持(仅限1.2.1)
  • 修复kwin支持(仅限1.2.1)
  • 修复mp3检测
  • 修复鼠标滚轮
  • 使用Qt 5.11修正版本(仅限1.2.1)

Qmmp音乐播放器1.2.0发布! Ubuntu中安装方法

Ubuntu下安装音乐播放器Qmmp及中文乱码的解决  http://www.linuxidc.com/Linux/2014-04/99975.htm

如何在Ubuntu/Linux Mint中安装Qmmp 1.2.1(0.11.1):

官方PPA为所有当前的Ubuntu版本制作了两个版本,包括Ubuntu 12.04,Ubuntu 14.04,Ubuntu 16.04,Ubuntu 17.10,Ubuntu 18.04,Linux Mint 13/17/18及其衍生版本。

1.按Ctrl + Alt + T或从开始菜单搜索“终端”打开终端。 打开时,运行命令添加PPA:

sudo add-apt-repository ppa:forkotov02/ppa

Qmmp音乐播放器1.2.0发布! Ubuntu中安装方法

输入密码,然后按Enter键。

2.如果您安装了以前的版本,请在检查更新后立即启动Software Updater(更新管理器)并升级Qmmp:

或者您可以运行以下命令来安装或升级音频播放器:

sudo apt-get update

Qmmp音乐播放器1.2.0发布! Ubuntu中安装方法

sudo apt-get install qmmp qmmp-plugin-pack

Qmmp音乐播放器1.2.0发布! Ubuntu中安装方法

该命令将在Ubuntu 12.04和Ubuntu 14.04中安装Qt4版本(0.11.1版本),并在Ubuntu 16.04和更高版本中安装Qt5版本(1.2.1版本)。

对于想要安装Qm4 Qt4版本的Ubuntu 16.04及更高版本用户,请运行以下命令:

sudo apt-get update

sudo apt-get install qmmp-qt4 qmmp-plugin-pack-qt4

Qmmp音乐播放器1.2.0发布! Ubuntu中安装方法

如何卸载:

要删除Qmmp多媒体播放器,请使用新立得软件包管理器或在终端中运行以下命令:

sudo apt-get remove qmmp* qmmp-plugin-pack* && sudo apt-get autoremove

您可以通过进入系统设置 – >软件和更新 – >其他软件选项卡来删除PPA。

本文永久更新链接地址https://www.linuxidc.com/Linux/2018-05/152464.htm

linux
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款